Subject: Fwd: UENI-Live Salesman cooperation
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 17 Oct 2019 11:25:04 +0000

Sent from my iPhone

Begin forwarded message:

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: 17 October 2019 at 16:37:05 GMT+5:30
To: Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Christine Telyan <[email-masked]<mailto:[email-masked]>>, Anh Pham Vu <[email-masked]<mailto:[email-masked]>>, Davide Pontini <[email-masked]<mailto:[email-masked]>>, Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

Hi Chris,

The team is again getting an error in assigning the tickets. It is the third or fourth time since we morning that it has happened. We have had of downtime because of this. Could you please get this checked and let me know?

Thanks

Regards,
Deeksha

Sent from my iPhone

On 11 Oct 2019, at 16:30, Christopher Ngo <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha,

1) Here is the video from today's call:
<https://www.loom.com/share/501ed9eaa3c449a5a449db1139e9193d>

UENI Content Flow & Documents Review - <https://www.loom.com/share/501ed9eaa3c449a5a449db1139e9193d> Watch Video<https://www.loom.com/share/501ed9eaa3c449a5a449db1139e9193d>

[https://cdn.loom.com/sessions/thumbnails/501ed9eaa3c449a5a449db1139e9193d-with-play.gif]<https://www.loom.com/share/501ed9eaa3c449a5a449db1139e9193d?utm_medium=gif>

2) Attached is the high level content process flow

3) For your team to test out the signup, go to http://ueni.com<http://ueni.com/>, type in a business name, and hit enter to start.

Let me know if you have any questions.

Kind regards,

On Fri, 11 Oct 2019 at 10:34, Christopher Ngo <[email-masked]<mailto:[email-masked]>> wrote:
https://meet.google.com/ybb-tvuh-wui

On Fri, 11 Oct 2019 at 10:00, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
We watched this. Thanks for sharing the feedback.

To clarify, in that photographer task, we did not use the custom image in the bob and left it in gallery because it was pixilating too much when used in the bob. Should we use the custom image in the bob irrespective of the clarity and resolution?

Regards,
Deeksha

From: Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Date: Friday, 11 October 2019 at 1:09 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Christine Telyan <[email-masked]<mailto:[email-masked]>>, Anh Pham Vu <[email-masked]<mailto:[email-masked]>>, Davide Pontini <[email-masked]<mailto:[email-masked]>>, Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

Feedback on Fahim & Karis:
<https://www.loom.com/share/eac8170176c64d75bf27047496f8792b>

Feedback Day 2: Fahim & Karis - <https://www.loom.com/share/eac8170176c64d75bf27047496f8792b> Watch Video<https://www.loom.com/share/eac8170176c64d75bf27047496f8792b>

[https://cdn.loom.com/sessions/thumbnails/eac8170176c64d75bf27047496f8792b-with-play.gif]<https://www.loom.com/share/eac8170176c64d75bf27047496f8792b?utm_medium=gif>

On Thu, 10 Oct 2019 at 13:18, Christopher Ngo <[email-masked]<mailto:[email-masked]>> wrote:
And the spanish:
<https://www.loom.com/share/40afe96dad0f414b9a316c7233c5d7a2>

Spanish Pages in GB Flow - <https://www.loom.com/share/40afe96dad0f414b9a316c7233c5d7a2> Watch Video<https://www.loom.com/share/40afe96dad0f414b9a316c7233c5d7a2>

[https://cdn.loom.com/sessions/thumbnails/40afe96dad0f414b9a316c7233c5d7a2-with-play.gif]<https://www.loom.com/share/40afe96dad0f414b9a316c7233c5d7a2?utm_medium=gif>

On Thu, 10 Oct 2019 at 13:15, Christopher Ngo <[email-masked]<mailto:[email-masked]>> wrote:
My fault. Redone with sound:
<https://www.loom.com/share/3ce1757a0ac541d98dba4f474df4f4b8>

Checking Work in each user's assignment - <https://www.loom.com/share/3ce1757a0ac541d98dba4f474df4f4b8> Watch Video<https://www.loom.com/share/3ce1757a0ac541d98dba4f474df4f4b8>

[https://cdn.loom.com/sessions/thumbnails/3ce1757a0ac541d98dba4f474df4f4b8-with-play.gif]<https://www.loom.com/share/3ce1757a0ac541d98dba4f474df4f4b8?utm_medium=gif>

On Thu, 10 Oct 2019 at 12:53, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi,

It doesn’t have any voice. Is that how it is supposed to be or its an issue?

Regards,
Deeksha

From: Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 10 October 2019 at 4:55 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Christine Telyan <[email-masked]<mailto:[email-masked]>>, Anh Pham Vu <[email-masked]<mailto:[email-masked]>>, Davide Pontini <[email-masked]<mailto:[email-masked]>>, Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

Hi Deeksha,

To check the work in each person's assignment, you can follow this instructional video:
<https://www.loom.com/share/f25f34e1cca0410ca607d480fa069e9e>

Checking Work in each user's assignment - <https://www.loom.com/share/f25f34e1cca0410ca607d480fa069e9e> Watch Video<https://www.loom.com/share/f25f34e1cca0410ca607d480fa069e9e>

[https://cdn.loom.com/sessions/thumbnails/f25f34e1cca0410ca607d480fa069e9e-with-play.gif]<https://www.loom.com/share/f25f34e1cca0410ca607d480fa069e9e?utm_medium=gif>

Let me know if any further questions, happy to help.

Kind regards,

On Thu, 10 Oct 2019 at 12:22, Christopher Ngo <[email-masked]<mailto:[email-masked]>> wrote:
Hi Deeksha,

On the "Spanish Page" issue:
<https://www.loom.com/share/ed1ed311c7444e45b7fa0904e6cc19c6>

Spanish Pages in GB Flow - <https://www.loom.com/share/ed1ed311c7444e45b7fa0904e6cc19c6> Watch Video<https://www.loom.com/share/ed1ed311c7444e45b7fa0904e6cc19c6>

<https://www.loom.com/share/ed1ed311c7444e45b7fa0904e6cc19c6>[https://cdn.loom.com/sessions/thumbnails/ed1ed311c7444e45b7fa0904e6cc19c6-with-play.gif]<https://www.loom.com/share/ed1ed311c7444e45b7fa0904e6cc19c6?utm_medium=gif>

The agent needs to send the guid to management, who can then assign it to our Spanish Country Manager: Francisco Garanhao.
For Portuguese, assign to: Eduardo Braga
For French, assign to: Julien Cartwright

Of course, you will rarely see these cases.

Kind regards,

On Thu, 10 Oct 2019 at 11:12, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Great, thanks

Regards,
Deeksha

Sent from my iPhone

On 10 Oct 2019, at 15:41, Christopher Ngo <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha,

I have given Tristan supervisory access. I will send over a loom shortly with instructions on how to check other team members work.

Kind regards,

On Thu, 10 Oct 2019 at 08:58, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Thank you very much for sharing feedback. I guess we were confused about some of these things. About images, we were under impressions that if stock images are better than custom images, it is ok not to change them if they are relevant. Lot of doubts are clear and we will get to the tasks again now.

One request- is it possible for you to give us a supervisory log in access where we are able to view the tasks of all the other team members? This will help us do quality check internally for all the team members before we ask you to check. If it is possible, please allow that access on [email-masked]<mailto:[email-masked]>.

Thanks

Regards,
Deeksha

From: Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 9 October 2019 at 11:10 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Christine Telyan <[email-masked]<mailto:[email-masked]>>, Anh Pham Vu <[email-masked]<mailto:[email-masked]>>, Davide Pontini <[email-masked]<mailto:[email-masked]>>, Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

Hi Deeksha,

I've reviewed all the pages. You can find my commentary and feedback in this video:
https://www.loom.com/share/c6524b7813f448e0a511d19c09b753eb

Kind regards,

On Wed, 9 Oct 2019 at 16:30, Christopher Ngo <[email-masked]<mailto:[email-masked]>> wrote:
Hi Deeksha,

Access given to all except tristan - looks like this one has not attempted the login yet.

They can use the "claim X venues" function tomorrow to start working on the pages. I've set the limit to 5 each time for now.

Will provide feedback in a loom shortly.

Kind regards,

On Wed, 9 Oct 2019 at 16:06, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Chris,

As discussed in WhatsApp, we have finished all the assigned  tasks. Please check and share your feedback.

We have also allocated an individual email address to each agent. They all logged in.  Please give them access. Below are their email addresses:

[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>

 Please also assign them tasks  so that when they come in tomorrow, they can work on their individual tasks.

Thanks

Regards,
Deeksha

Sent from my iPhone

On 9 Oct 2019, at 16:16, Christopher Ngo <[email-masked]<mailto:[email-masked]>> wrote:

https://meet.google.com/gtn-yhgf-bop<https://meet.google.com/gtn-yhgf-bop?hl=en-GB&authuser=0>

On Wed, 9 Oct 2019 at 11:22, Christopher Ngo <[email-masked]<mailto:[email-masked]>> wrote:
Access granted. Pages assigned. Yes, it will always start with a blank screen - unfortunately I cannot grant access until the login is attempted at least once.

On Wed, 9 Oct 2019 at 09:41, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Christopher,

We just logged in with the ID [email-masked]<mailto:[email-masked]>. Are you able to see us in the list?

Right now we are seeing a blank screen. Is this normal?

Regards,
Deeksha

From: Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 9 October 2019 at 1:46 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Christine Telyan <[email-masked]<mailto:[email-masked]>>, Anh Pham Vu <[email-masked]<mailto:[email-masked]>>, Davide Pontini <[email-masked]<mailto:[email-masked]>>, Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

Hi Deeksha,

Please try to access our system via this link:
https://cms-enterprise.prod.ueni.xyz/

Once you do, I will be able to see your user in my list and give you access.

Would highly suggest this be done with any other gmail account the candidates will be using, so I can give them access in advance.

Kind regards,

On Tue, 8 Oct 2019 at 16:49, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Also, please assign some tasks for us to practice and show.

Regards,
Deeksha

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 8 October 2019 at 8:35 PM
To: Christopher Ngo <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Christine Telyan <[email-masked]<mailto:[email-masked]>>, Anh Pham Vu <[email-masked]<mailto:[email-masked]>>, Davide Pontini <[email-masked]<mailto:[email-masked]>>, Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

Hello Christopher,

Could you please arrange for a log-in for me so that I can experience the system myself and show the agents around?

Thanks

Regards,
Deeksha

From: Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Date: Monday, 7 October 2019 at 5:19 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Christine Telyan <[email-masked]<mailto:[email-masked]>>, Anh Pham Vu <[email-masked]<mailto:[email-masked]>>, Davide Pontini <[email-masked]<mailto:[email-masked]>>, Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

Hi Saurabh,

Just to recap our call:
- 3 candidates did the initial test today
- Deeksha will practice and familiarise herself with the process as shown today.
- 3 new candidates will do the test Wednesday.
- So these 6 candidates will do the webpage building test on Wednesday, with the aim to start building real web pages by Thursday/Friday.

Correct?

Kind regards,

On Mon, 7 Oct 2019 at 11:57, Christopher Ngo <[email-masked]<mailto:[email-masked]>> wrote:
For faster responses, my number is +44 7841690573

On Mon, 7 Oct 2019 at 11:15, Christopher Ngo <[email-masked]<mailto:[email-masked]>> wrote:
Please ensure to use this version of the test:
https://forms.gle/B2CfDX6UfZaUzk2c6

Tracking here:
https://docs.google.com/spreadsheets/d/1HUtLnyWpNqc1dOeoNSxPLiLHA5v3regNy5OwUxHRLH4/

On Mon, 7 Oct 2019 at 11:05, Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Chris, waiting online on Zoom.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 07 October 2019 1:56 PM
To: Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Cc: Christine Telyan <[email-masked]<mailto:[email-masked]>>; Anh Pham Vu <[email-masked]<mailto:[email-masked]>>; Davide Pontini <[email-masked]<mailto:[email-masked]>>; Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

Hi Chris,

Link for meeting below, 11am London

Saurabh Dadu is inviting you to a scheduled Zoom meeting.

Topic: Chris - UENI Training
Time: Oct 7, 2019 06:00 AM America/Indiana/Indianapolis

Join Zoom Meeting
https://zoom.us/j/257308380

Meeting ID: 257 308 380

One tap mobile
+16699006833,,257308380# US (San Jose)
+19292056099,,257308380# US (New York)

Dial by your location
        +1 669 900 6833 US (San Jose)
        +1 929 205 6099 US (New York)
Meeting ID: 257 308 380
Find your local number: https://zoom.us/u/acb4sDtgeh

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Sent: 07 October 2019 1:48 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Christine Telyan <[email-masked]<mailto:[email-masked]>>; Anh Pham Vu <[email-masked]<mailto:[email-masked]>>; Davide Pontini <[email-masked]<mailto:[email-masked]>>; Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

Hey Saurabh,

I have a meeting now, will be available in 1 hour 40 mins (11am UK time).  Can we do it then?

Best,

On Mon, 7 Oct 2019 at 08:56, Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Chris,

I hope you are doing well. Would you have some time to get on a call and walk me through the process that you need the agents to do when working on your Website building task.

I am here in Chicago, and I am free for next 4.5 hours.

We have hired some people to start working on it Tomorrow, so I would need my colleagues to understand the tasks properly before the new hires show up in office tomorrow morning.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Sent: 03 October 2019 8:22 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Christine Telyan <[email-masked]<mailto:[email-masked]>>; Anh Pham Vu <[email-masked]<mailto:[email-masked]>>; Davide Pontini <[email-masked]<mailto:[email-masked]>>; Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

Hi Saurabh,

Here are the results submitted.

It seems Nikhil was doing the older version of the test, rather than the modified one I made specifically for your candidates.

Please use that one going forward.
https://forms.gle/7iPQsWjP8n38x6C27

Kind regards,

On Thu, 3 Oct 2019 at 15:00, Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Dear Chris,

Thank you for your email.

Our idea is that we would do an initial assessment internally, hire them, explain them the job etc., and then after 1 day of internal orientation ask them to do your assessments.

In the mean time my colleagues said they had one person Nikhil attempt your assessments today, can you please share with us what he submitted.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Sent: 02 October 2019 5:53 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Christine Telyan <[email-masked]<mailto:[email-masked]>>; Anh Pham Vu <[email-masked]<mailto:[email-masked]>>; Davide Pontini <[email-masked]<mailto:[email-masked]>>; Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

Hi Saurabh,

Christine just explained to me the process on your side. I understand that the candidates come to your location and do the full process at once, and expect to immediately know if they qualified or not.

We can definitely make this work - as they would be doing the test during our working hours (morning), we would be able to provide feedback and check straight away.

The steps each candidate should take are:
1) Create a Gmail account if they haven't one already - they will need this to access our CMS.
2) The candidate watches the webinar (1 hour)
>>> Whilst the candidate watches the webinar, the trainer/UENI should give the candidate's Gmail access rights on UENI CMS, and assign them 5 businesses to build.
3) The candidate finishes watching the webinar
4) The candidate uses their Gmail to log into the UENI CMS, where 5 businesses are available for them to build. The candidate should try to follow the expected timing, but a maximum of 1 hour can be allowed.
5) Once the candidate has finished the 5 webpages, the trainer/UENI will review the pages and provide feedback.
6) The candidate can make adjustments to the webpage based on feedback (30 mins).
7) The trainer/UENI does a final review of the webpages. The candidate can potentially drop out at this point.
8) Finally, a call/short talk with the trainer/UENI - this one is just a quick sense check (5 mins). The candidate will pass or drop out at this point.

I understand there are some concerns with regards to the "openness" of the text editing question on our existing test. I will review it and send you a revised version shortly.

Do tell me any concerns asap so we can get this ball rolling.

Kind regards,

On Wed, 2 Oct 2019, 12:03 Saurabh Dadu, <[email-masked]<mailto:[email-masked]>> wrote:
Sure here you go

https://zoom.us/j/726443423?pwd=SHJjOGZIVFFBU0dhcm5FMTEvblJsdz09

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Christine Telyan <[email-masked]<mailto:[email-masked]>>
Sent: 02 October 2019 4:31 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Anh Pham Vu <[email-masked]<mailto:[email-masked]>>; Davide Pontini <[email-masked]<mailto:[email-masked]>>; Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>; Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

sure now is good, do you want to send a zoom link?
thanks

[logo]

Christine Telyan, Founder
 UENI LTD
 c/o WeWork                                                                         2-118 / 2-119                                                                                 184 Shepherds Bush Road                                                   London, W6 7NL
ueni.com<http://www.ueni.com/> | +44 7852 210 780
[email-masked]
<mailto:[email-masked]>

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 184 Shepherds Bush Road, 2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186

We love feedback - review us on TrustPilot<https://uk.trustpilot.com/review/ueni.com> and Google<http://goo.gl/7Umimf>

[https://docs.google.com/uc?export=download&id=1nYkUtTFkRRKs0_fMNtwN3FhiVRZxV2yH&revid=0B0qvPWJN424ga2t2SEptS1dRcHdTMmZzK2J1Tnh5dkVmMHlVPQ]

[https://mailfoogae.appspot.com/t?sender=aYW5oQHVlbmkuY29t&type=zerocontent&guid=b214068d-6e2c-4922-b712-e1443b8dd43a]ᐧ

On Wed, Oct 2, 2019 at 12:00 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Christine,

I am available to speak now, for next 2 hours. Please let me know your availability.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Christine Telyan <[email-masked]<mailto:[email-masked]>>
Sent: 02 October 2019 4:26 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Anh Pham Vu <[email-masked]<mailto:[email-masked]>>; Davide Pontini <[email-masked]<mailto:[email-masked]>>; Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>; Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

hi Saurabh
when are you free to speak today?
many thanks
Christine
[logo]

Christine Telyan, Founder
 UENI LTD
 c/o WeWork                                                                         2-118 / 2-119                                                                                 184 Shepherds Bush Road                                                   London, W6 7NL
ueni.com<http://www.ueni.com/> | +44 7852 210 780
[email-masked]
<mailto:[email-masked]>

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 184 Shepherds Bush Road, 2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186

We love feedback - review us on TrustPilot<https://uk.trustpilot.com/review/ueni.com> and Google<http://goo.gl/7Umimf>

[https://docs.google.com/uc?export=download&id=1nYkUtTFkRRKs0_fMNtwN3FhiVRZxV2yH&revid=0B0qvPWJN424ga2t2SEptS1dRcHdTMmZzK2J1Tnh5dkVmMHlVPQ]

[https://mailfoogae.appspot.com/t?sender=aYW5oQHVlbmkuY29t&type=zerocontent&guid=b214068d-6e2c-4922-b712-e1443b8dd43a]ᐧ

On Tue, Oct 1, 2019 at 8:11 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Dear Christine,

Thanks for sending this across. Attached is counter signed document.

Lets speak tomorrow morning.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Christine Telyan <[email-masked]<mailto:[email-masked]>>
Sent: 02 October 2019 12:35 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Anh Pham Vu <[email-masked]<mailto:[email-masked]>>; Davide Pontini <[email-masked]<mailto:[email-masked]>>; Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>; Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Subject: Re: UENI-Live Salesman cooperation

hi Saurabh
sorry for the delay, it has been a hectic day. Pls find MOU attached. Can we speak asap tomorrow to discuss timeline for next steps?
thanks again and look forward to working with you
Christine

[logo]

Christine Telyan, Founder
 UENI LTD
 c/o WeWork                                                                         2-118 / 2-119                                                                                 184 Shepherds Bush Road                                                   London, W6 7NL
ueni.com<http://www.ueni.com/> | +44 7852 210 780
[email-masked]
<mailto:[email-masked]>

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 184 Shepherds Bush Road, 2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186

We love feedback - review us on TrustPilot<https://uk.trustpilot.com/review/ueni.com> and Google<http://goo.gl/7Umimf>

[https://docs.google.com/uc?export=download&id=1nYkUtTFkRRKs0_fMNtwN3FhiVRZxV2yH&revid=0B0qvPWJN424ga2t2SEptS1dRcHdTMmZzK2J1Tnh5dkVmMHlVPQ]

[https://mailfoogae.appspot.com/t?sender=aYW5oQHVlbmkuY29t&type=zerocontent&guid=b214068d-6e2c-4922-b712-e1443b8dd43a]ᐧ

On Tue, Oct 1, 2019 at 3:29 AM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Dear Christine,

Please see attached modified document.

Changes:

  1.  The fee per task modified to $0.54 as we spoke on the phone
  2.  Modified the language of payment
  3.  Small other changes - all highlighted

Please let me know if you have any questions, we can finalise and sign it today and get working.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Christine Telyan <[email-masked]<mailto:[email-masked]>>
Sent: 01 October 2019 4:23 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Anh Pham Vu <[email-masked]<mailto:[email-masked]>>; Davide Pontini <[email-masked]<mailto:[email-masked]>>; Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>; Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Subject: UENI-Live Salesman cooperation

hi Saurabh
hope you're well and sorry for the delay in reverting. Pls find attached the revised MOU. I have accepted all tracked changes and have added a few points consistent with our discussion, which I have highlighted in yellow.

If this is OK for you, we are looking to start immediately.

Regarding recruitment, here's my proposal:
- for Customer Support
(1) candidates should complete any assessment you use
(2) successful candidates should complete the UENI Customer Support test, which Gaetano will forward to you
(3) LS should send the candidate's CV + UENI test to Gaetano for screening.
(4) Gaetano will determine which candidates he wishes to phone interview.
(5) Following phone interviews, Gaetano will make the final decision on each candidate.
We of course value your recommendations regarding which candidates you think are particularly strong

- for Website Building
(1) candidates should complete any assessment you use
(2) successful candidates should complete the UENI Website Building assessment
(3) UENI (Christopher or delegate) will conduct a phone interview as part of the process and make the final decision on each candidate. Please note, the assessment process for website building does require a written practical test using UENI tools.

On our side, we will ensure that there is minimal amount of turnaround time between the candidate's completion of the test, phone interviews, and final decision.

Regarding training:
- for Customer Support --> our Team Lead, Cristina Torres, would travel to your office in Noida to train the selected candidates. I estimate she will spend 3-5 days in your office.
- for Website Building --> we will begin the training remotely, as the documentation is quite complete and we have successfully trained freelance staff this way. We will ensure that there is substantial UENI support to make this successful.

Please can you let me know what else is needed to launch the trial as well as timing on your side to recruit the relevant FTEs?

Thanks and speak soon
Christine

[logo]

Christine Telyan, Founder
 UENI LTD
 c/o WeWork                                                                         2-118 / 2-119                                                                                 184 Shepherds Bush Road                                                   London, W6 7NL
ueni.com<http://www.ueni.com/> | +44 7852 210 780
[email-masked]
<mailto:[email-masked]>

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 184 Shepherds Bush Road, 2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186

We love feedback - review us on TrustPilot<https://uk.trustpilot.com/review/ueni.com> and Google<http://goo.gl/7Umimf>

[https://docs.google.com/uc?export=download&id=1nYkUtTFkRRKs0_fMNtwN3FhiVRZxV2yH&revid=0B0qvPWJN424ga2t2SEptS1dRcHdTMmZzK2J1Tnh5dkVmMHlVPQ]

[https://mailfoogae.appspot.com/t?sender=aYW5oQHVlbmkuY29t&type=zerocontent&guid=b214068d-6e2c-4922-b712-e1443b8dd43a]ᐧ

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>

<CONTENT_ HIGH LEVEL PROCESS.pdf>